Loading...
Searching...
No Matches
Exiv2::Internal::MatroskaTag Struct Reference

## Public Member Functions

| MatroskaTag (uint64_t id, std::string label, matroskaTypeEnum type, matroskaProcessEnum process)
| MatroskaTag (uint64_t id, std::string label)
bool | operator== (uint64_t id) const
bool | isSkipped () const
bool | isComposite () const
void | dump (std::ostream &os) const

## Public Attributes

uint64_t | _id
std::string | _label
matroskaTypeEnum | _type
matroskaProcessEnum | _process

The documentation for this struct was generated from the following file:

- matroskavideo.hpp